@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,600,700);
@import url(form.css);
@import url(events.css);
@import url(fadecontent.css);
@import url(map.css);

* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    font-family: 'Titillium Web', Verdana, sans-serif;
    /*font-size: 90%;*/
}

body {
    background: url(../../layouts/dsummit/bg1920x1080.jpg) no-repeat 0 0;
    background-attachment: fixed;
    background-size: cover;
    overflow-x: hidden;
}

h1 {
    margin: 1em 0;
    padding: 10px;
    color: #FFF;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 5px;
    background: #1D77AD;
}

h2 {
    margin: 1em 0 0.8em 0;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 3px;
}

h3 {
    margin: 0.8em 0 0.6em 0;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 2px;
}

h2, h3 {
    color: #1D77AD;
}

p {
    margin: 0 0 0.5em 0;
    padding: 0;
    text-align: justify;
}

a {
    color: #1D77AD;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

ul {
    list-style: none inside none;
}

ul li:before {
    content: '';
    float: left;
    margin: .5em;
    width: .5em;
    height: .5em;
    background-color: #1D77AD;
    border-radius: 50%;
}

#langs ul li:before, #menu ul li:before {
    display: none;
}

hr {
    border: none;
    border-bottom: 1px solid #BBB;
    box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
}

iframe {
    border: 1px solid #BBB;
}

.bg {
    background: rgba(255,255,255,0.8);
}

.block {
    margin: 25px 0 0 0;
    padding: 10px;
}

.block h1 {
    margin: 0 0 0.3em 0;
}

.container {
    margin: 0 auto;
    width: 1000px;
    min-height: 100%;
}

header {
    position: relative;
    width: 100%;
    height: 40px;
}

.left-container {
    float: left;
    width: 279px;
    min-height: 100%;
}

#blocks {
    position: absolute;
    top: -4px;
    left: -180px;
    width: 521px;
    height: 310px;
    background: url(../../layouts/dsummit/blocks.png) no-repeat;
    z-index: 5;
}

#logo {
    position: absolute;
    top: 10px;
    left: 100px;
    width: 150px;
    height: 138px;
    background: url(../../layouts/dsummit/logo.png) no-repeat;
}

#lights {
    position: absolute;
    top: 63px;
    left: 327px;
    width: 48px;
    height: 137px;
}

#lights.green {
    background: url(../../layouts/dsummit/lampgreen.png) no-repeat;
}

#lights.yellow {
    background: url(../../layouts/dsummit/lampyellow.png) no-repeat;
}

#lights.red {
    background: url(../../layouts/dsummit/lampred.png) no-repeat;
}

#facebook {
    position: absolute;
    top: 105px;
    left: 450px;
    width: 41px;
    height: 41px;
    background: url(../../layouts/dsummit/facebook.png) no-repeat;
}

#grey {
    position: absolute;
    top: 0;
    left: 0;
    width: 1671px;
    height: 102px;
    background: url(../../layouts/dsummit/grey.png) no-repeat;
    z-index: 4;
}

#langs {
    position: relative;
    float: right;
    margin: 10px 20px 0 0;
    width: 100px;
    height: 30px;
    z-index: 5;
}

#langs ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

#langs ul li {
    float: right;
    margin: 0 3px;
    font-size: 15px;
}

#langs ul li a {
    color: #000;
    text-decoration: none;
    border: none;
}

#langs ul li a:hover, #langs ul li a.active {
    font-weight: 600;
    text-decoration: none;
    border: none;
}


#menu {
    padding: 210px 0 20px 0;
}

#menu ul {
    position: relative;
    margin: 0;
    padding: 10px;
    list-style: none outside none;
    z-index: 10;
}

#menu ul li {
    padding: 6px 10px 6px 30px;
    min-height: 30px;
    line-height: 30px;
}

#menu ul li a {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 3px;
    text-decoration: none;
    border: none;
}

#menu ul li a:hover, #menu ul li a.selected {
    color: #1D77AD;
    font-weight: 700;
    text-decoration: underline;
    border: none;
}

#menu ul.submenu {
    padding: 0;
}

#menu ul.submenu li {
    padding: 0 0 0 20px;
 }

#menu ul.submenu li a {
    font-size: 15px;
    letter-spacing: 1px;
}

#content {
    /* float: right; */
    position: relative;
    margin-left: 304px;
    padding: 74px 25px 0px 25px;
    width: 699px;
    min-height: 100%;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 1;
}

#content img {
    max-width: 100%;
}

.push {
    clear: both;
    height: 0;
}

footer {
    clear: both;
    height: 30px;
}

/* news */
.news.title h1 {
    margin: 1em 0 0.4em 0;
    padding: 0.6em 0.4em;
    font-size: 26px;

}
.news.date { color: #666;}
.news.content { padding: 10px 0 0 0;}

/* galleries */
.showGallery {
    display: inline-block;
    width: 100%;
}
.thumbnail {
    display: block;
    float: left;
    padding: 10px;
    padding: 0;
    margin: 5px;
    margin: 0;
    background-color: #FCFCFC;
    border: 1px solid #DDD;
    border: none;
}
.thumbnail:hover {
    border: none;
}

button#toggler,
.mobile-navigation-wrapper {
    display: none;
}

@media (max-width: 1170px) {
    .container {
        width: 100%;
    }
    #blocks {
        position: relative;
        top: -100px;
        left: -60px;
        height: 310px;
    }
    #logo {
        top: 110px;
        left: 130px;
        height: 90px;
        background-size: contain;
    }
    #lights {
        top: 110px;
        left: 340px;
        height: 90px;
        background-size: contain !important;
    }
    #langs {
        position: absolute;
        top: 0;
        right: 0;
    }
    section {
        display: flex;
    }
    .fadeContent, .sponsors .fadeContent {
        width: 100%;
    }
    .left-container {
        margin: 0;
        width: 200px;
    }
    #menu {
        padding-top: 130px;
    }
    #menu nav ul li {
        padding: 0;
    }
    #menu nav ul li a {
        font-size: 16px;
        letter-spacing: 1px;
    }
    #content {
        margin: 0 0 0 20px;
        padding: 60px 20px 0 20px;
        width: 100%;
    }
}
@media (max-width: 767px) {
    html, body {
        width: 100%;
        font-size: 16px;
    }
    header, footer {
        display: none;
    }
    header {
        display: flex;
        height: auto;
        position: fixed;
        z-index: 9999999;
    }
    header #grey, header #lights {
        display: none;
    }
    header #lights {
        display: block;
        left: auto;
        right: 70px;
        top: 25px;
        height: 70px;
    }
    #blocks {
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 120px;
        padding-right: 20px;
        background-image: none;
        background-color: #1D77AD;
    }
    #logo {
        position: relative;
        top: 0;
        left: 20px;
        width: 80px;
        height: 80px;
        background-size: contain;
    }
    #facebook {
        display: none;
        top: 50px;
        left: auto;
        right: 20px;
        width: 30px;
        height: 30px;
        background-size: contain;
        background-image: url(../../layouts/dsummit/facebook-blue.png);
    }
    #langs {
        display: none;
        position: absolute;
        top: 10px;
        right: 20px;
        margin: 0;
    }
    .mobile-navigation-wrapper {
        /* position: relative; */
        display: block;
    }
    button#toggler {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 46px;
        height: 40px;
        background-color: transparent;
        border: 2px solid #fff;
        border-radius: 3px;
        cursor: pointer;
    }
    button#toggler svg {
        fill: #fff;
    }
    .mobile-navigation-wrapper nav {
        position: absolute;
        top: 120px;
        right: 0;
        left: 0;
        padding-bottom: 40px;
        background-color: #fff;
        box-shadow: 0 10px 5px 2px rgba(0,0,0,.4);
        z-index: 9;
    }
    .mobile-navigation-wrapper nav ul {
        padding: 20px 30px;
        width: 100%;
    }
    .mobile-navigation-wrapper nav ul li.separator {
        height: 1px;
        border-bottom: 1px solid #e1e1e1;
    }
    .mobile-navigation-wrapper nav ul li:before {
        display: none;
    }
    .mobile-navigation-wrapper nav ul li a {
        display: block;
        margin: 10px 0;
        width: 100%;
        font-size: 1.2rem;
    }
    .mobile-navigation-wrapper nav.hide {
        display: none;
    }
    .mobile-navigation-wrapper nav.show {
        display: flex;
    }
    .mobile-navigation-wrapper nav .lang-social-wrapper {
        position: absolute;
        bottom: 0;
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 50px;
    }
    .mobile-navigation-wrapper nav .lang-social-wrapper #langs {
        display: block;
        top: 0;
        right: auto;
        left: 0;
        height: 100%;
    }
    .mobile-navigation-wrapper nav .lang-social-wrapper #langs ul {
        display: flex;
        padding-left: 30px;
    }
    .mobile-navigation-wrapper nav .lang-social-wrapper #langs ul li {
        float: none;
    }
    .mobile-navigation-wrapper nav .lang-social-wrapper #facebook {
        display: block;
        top: 5px;
        right: 30px;
    }
    section {
        display: flex;
        flex-direction: column-reverse;
        padding-top: 120px;
    }
    #content {
        margin: 0;
        padding: 0 20px;
        padding-top: 20px;
        width: 100%;
    }
    .left-container {
        display: flex;
        flex-direction: column;
        float: none;
        margin: 0;
        width: 100%;
    }
    .left-container #menu {
        display: none;
    }
    .block {
        margin: 20px 0 0 0;
        padding: 20px;
    }
    .fadeContent {
        width: 100%;
    }
    fieldset.form form div.formline label {
        width: 100%;
        text-align: left;
    }
    fieldset.form form div.formline input[type=text],
    fieldset.form form div.formline textarea,
    fieldset.form form div.formline select {
        padding: 2px;
        height: 30px;
        width: 100%;
        font-size: 14px;
        box-sizing: border-box;
    }
    fieldset.form form div.formline input[type=submit] {
        float: none;
        margin: 0;
        width: 100%;
    }
    .showGallery {
        padding-bottom: 20px;
    }
    .showGallery h2 {
        margin: 1em 0;
        padding: 10px;
        color: #FFF;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: 5px;
        background: #1D77AD;
    }
}
